url: https://opengameart.org/content/tileable-brick-ground-textures-set-2
title: Tileable Brick Ground Textures - Set 2
author: Cethiel
license: CC0
notes: ''
files:
  Brick_01.webp:
    size: [512, 512]
    pbr: [normal]
    tags_generated: [brick, yellow, gray]
    tags_manual: []
  Brick_02.webp:
    size: [512, 512]
    pbr: [normal]
    tags_generated: [brick, yellow, gray, green]
    tags_manual: []
  Brick_03.webp:
    size: [512, 512]
    pbr: [normal]
    tags_generated: [brick, brown, yellow, gray]
    tags_manual: []
  Brick_04.webp:
    size: [512, 512]
    pbr: [normal]
    tags_generated: [brick, gray]
    tags_manual: []
tags_global: [painterly]
